<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <style>
        .centrar {
            text-align: center;
            padding: 50px;
        }

        button {
            width: 250px;
            height: 50px;
            line-height: 50px;
        }

        .fondo {
            background-image: url(img/mesa.png);
            background-size: contain;
            background-position: center;
            background-repeat: no-repeat;
            height: 600px;
        }

        img {
            transform: rotate(180deg) translate(-20px, -120px);
            visibility: visible;
        }
    </style>
</head>

<body>
    <div class="centrar fondo">
        <img src="img/off.gif" alt="foto">
    </div>
    <div class="centrar">
        <button type="button">Encender</button>
        <button type="button">Apagar</button>
        <button type="button">Eliminar</button>
    </div>
    <script src="ejercicio evento 8.js"></script>
</body>

</html>